astro query:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- astroquery v0.4.11 »
- Open Exoplanet Catalogue(`astroquery.open_exoplanet_catalogue`) »
- findvalue

# findvalue

astroquery.open_exoplanet_catalogue.findvalue(element, searchstring)

  Searches given string in element.

  Parameters:
    element Element

      Element from the ElementTree module.

    searchstring str

      name of the tag to look for in element

  Returns:
    None if tag does not exist.
    str if the tag cannot be expressed as a float.
    Number if the tag is a numerical value